{
	"identifier": "ls-282-k28t",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Pilot Lining",
	"GroupID": "mev-pilot-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  2.342,
		  0.022,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining F",
		"transform": {
		  "position": [
			0.0,
			0.2289,
			5.359734
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  2.342,
		  0.0193,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining B",
		"transform": {
		  "position": [
			-4.812438E-06,
			0.22733,
			-5.588026
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}